p {
  font-size: 350%;
  font-family: monospace;
  color: orangered;
}

h1 {
  background-color: orangered;
  color: white;
  padding: 0.25rem 1rem;
  font-family: sans-serif;
}

input[type=number] {
  font-size: x-large;
  text-align: center;
}

button {
  margin-left: 1rem;
}
